---
- name: load hosts
  # this task has to be included when playing followings tags:
  tags:
    - perfact-measure
    - perfact-phonehome
  load_objects_from_dir:
  args:
    directory: data/hosts/
    fact: hosts
    flatten: true
  changed_when: False
  delegate_to: localhost
  run_once: true
